﻿@model List<UserBranchView>
<div class="table-responsive">
    <table class="table table-striped">
        <thead>
            <tr>
                <th>@Companies.CN</th>
                <th>Branch</th>
                <th>&nbsp;</th>
            </tr>
        </thead>
        <tbody>
            @{
                foreach (UserBranchView item in Model)
                {
                    <tr>
                        <td>@item.CompanyConn.CompanyDB</td>
                        <td>@item.BranchName</td>
                        <td>
                            <a href='#' onclick="DeleteBranch('@item.IdUserBranches', '@item.IdCompany')" class="btn btn-primary btn-xs">
                                <span class="glyphicon glyphicon-trash"></span>&nbsp;@Companies.Delete
                            </a>
                        </td>
                    </tr>
                }
            }
        </tbody>
    </table>
</div>
